How to install libqimageblitz-dev on Debian Unstable (Sid)